WLAN-Probleme nach Installation von WLAN-Treiber V1.7/V1.6.2

Etwas funktioniert nicht? Erstmal hier schauen, ob es mit DEM entscheidenden Tipp nicht doch funktioniert!
Dein Problem wird hier nicht gelöst? Schaue bitte im passenden Supportforum nach aktuellen Diskussionen zu Deinem Problem!
Gesperrt
Benutzeravatar
shadowkiller
Beiträge: 1980
Registriert: Do 11. Jan 2018, 08:42
Wohnort: Würzburg
Mäher: Husqvarna Automower 315
Firmware des Mähers (MSW): MSW 10.xx.xx
Herstellungsjahr: 2017 (Modell 2018)
Robonect-Modul: Robonect Hx (Rev.5)
Robonect Firmware: V1.1b

WLAN-Probleme nach Installation von WLAN-Treiber V1.7/V1.6.2

Beitrag von shadowkiller » Di 16. Jul 2019, 19:42

Mit dem Update auf die Robonect-Firmware 1.0 Beta 8c (und neuer) wird neben dem Update des ZeroConf, das zur Ersteinrichtung benötigt wird, auch das Update des WLAN-Treibers auf Version V1.7 dringend empfohlen.

Letzteres gilt für Dich zwingend nur dann, wenn Dein Robonect eine WLAN-Teiber-Version kleiner als V1.6.2 besitzt.

Ab Robonect Firmware 1.0 Beta 8c kann aber auch die, bei manchen Nutzern bewährtere, WLAN-Treiber-Version V1.6.2 verwendet werden. Das Downgrade ist uneingeschränkt möglich, sowie die jederzeitige Rückkehr zum WLAN-Treiber V1.7.

Robonect_WLAN_V1.6.2.rfw
(411.25 KiB) 32-mal heruntergeladen
Robonect_WLAN_V1.7.rfw
(419.99 KiB) 26-mal heruntergeladen

Falls Du also nach gewisser Zeit feststellst, dass Du Probleme mit dem WLAN-Treiber V1.7 hast, z.B. falls Robonect nur unter bestimmten Umständen (z.B. "wenn nicht in der Ladestation", etc.) erreichbar ist, könnte ein Downgrade auf die Version V1.6.2 Abhilfe schaffen.

Da der WLAN-Chip-Hersteller leider keine Informationen zu den Treiber-Komponenten heraus gibt, kann hier leider nicht gezielt eine Aussage getroffen werden, in welchem Fall welche Treiber-Version besser funktioniert.

Da hilft leider nur ausprobieren - das aber zumindest weitgehend schmerzfrei. 8-)

EDIT Hinweis: Das Robonect-Firmware Release Version 1.1.b hat einen Bug, der verhindert, dass das Update auf WLAN-Teiber 1.7 bzw. das Downgrade auf WLAN-Treiber 1.6.2 erfolgreich durchgeführt werden kann, auch wenn es zunächst den Anschein hat.
In diesem Falle auf Robonect-FW 1.0.a downgraden und dann den gewünschten WLAN-Teiber installieren, danach kann man wieder auf Release-Version 1.1b upgraden. 1.1b arbeitet danach problemlos mit dem jeweiligen WLAN-Treiber zusammen.
Dieser Fehler wird im nächsten Release (-Kandidat) behoben sein.
WLAN oder Robonect funktioniert nicht? Erstmal die Tipps lesen!
--
Kompendium für Mähroboter: Download ERFAdoc (ca. 4,3 MB, 232 Seiten-PDF) von Fidatex
--
Es ist schon alles gesagt, nur noch nicht von allen. (Karl Valentin)

Gesperrt

Zurück zu „Tipps zum Nachlesen“